@charset "utf-8";
/* CSS Document */

/*儲值中心*/
.goods_select{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #e0e0e0;
	text-indent: 20px;
}
.goods_select a{
	font-weight: bold;
	color: #300;
	margin-left: 10px;
}
.goods_select span{margin-left: 30px;}
.goods_box{
	background-image: url(../images/goods_box.png);
	background-repeat: repeat-y;
	/*height: 194px;*/
	width: 388px;
	margin-right: 5px;
	float: left;
	margin-bottom: 10px;
	font-size: 12px;
	margin-left: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #c0c0c0;
}
.goods_box a.more_btn3{
	float: right;
	background-image: url(../images/more03.png);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	width: 60px;
	text-align: center;
	text-indent: 10px;
	line-height: 18px;
}
.goods_box dl.goods_pic{
	width: 135px;
	height: 185px;
	display: block;
	float: left;
	text-align: center;
	font-size: 11px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	overflow: hidden;
}
.goods_box dl.goods_pic img{
	margin-bottom: 5px;
	border: 1px solid #FFF;
}
.goods_box dl.goods_contents{
	width: 213px;
	display: block;
	float: left;
	margin: 10px;
	line-height: 20px;
	overflow: hidden;
}
/*儲值中心popout*/
.goods_box dl.goods_height{height: 157px;}
/*儲值中心popout*/
.goods_box dl.goods_contents dt{
	color: #F00;
	height: 30px;
	border-width: 1px;
	border-style: dashed;
	border-bottom-color: #CCC;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
	line-height: 25px;
}
.goods_box dl.goods_contents .shop_btn01{
	background-image: url(../images/shop_btn.png);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 94px;
	float: right;
}

/*儲值中心*/

/*快速儲值*/
.goods_infbox{
	float: left;
	margin-top: 10px;
	width: 100%;
	position: relative;
	left: -5px;
	/*overflow: hidden;*/
}
.goods_shopbox{
	float: right;
	width: 794px;
	position: relative;
	right: -5px;
}
.goods_shopbox h3{
	background-repeat: no-repeat;
	height: 33px;
	width: 794px;
	float: right;
}
.goods_shopbox .shop_step01{background-image: url(../images/shop_step01.png);}
.goods_shopbox .shop_step02{background-image: url(../images/shop_step02.png);}
.goods_shopbox .shop_step03{background-image: url(../images/shop_step03.png);}
.goods_shopbox .shop_step04{background-image: url(../images/shop_step04.png);}
.goods_shopbox .shop_step05{background-image: url(../images/shop_step05.png);}
.goods_shopbox .shop_contents{
	width: 762px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #c0c0c0;
	float: right;
	padding: 15px;
	margin-bottom: 10px;
	font-size: 13px;
}
.goods_shopbox ul.pay li{
	float: left;
	height: 65px;
	line-height: 55px;
	text-indent: 15px;
	width: 350px;
	margin-left: 22px;
}
ul.price2 li{
	float: left;
	line-height: 30px;
	width: 50%;
}
.goods_shopbox td{
	border-color: #FFF;
	margin: 0px;
	padding: 4px;
}
/*快速儲值*/

/*儲值兌換查詢*/
.my_money2{
	border: 3px solid #ffa200;
	width: 1154px;
	padding: 20px;
	float: left;
	font-size:16px;
	color: #ff8400;
	font-weight: bold;
}
.my_money2 span{
	color: #333;
}
.s_r_box{
	font-size: 13px;
	margin-top: 10px;
	border: 3px solid #e0e0e0;
	width: 1194px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.s_r_box h4{
	width: 1174px;
	font-size: 15px;
	color: #000;
	background-color: #eaeaea;
	padding: 10px;
	font-weight: bold;
	float: left;
	display: block;
	margin-bottom: 10px;
}
.record_box li{
	float: left;
	border-style: none;
	}
.record_box input[type="submit"]{
	margin: 2px;
	padding: 4px;
}
.record_box input[type="button"]{
  margin: 2px;
  padding: 4px;
}
.record_box input[type="select-date"]{
	margin: 5px;
	border: 1px solid #aaaaaa;
}
.record_box .date_btn{
	background-image: url(../images/date_icon.jpg);
	display: block;
	height: 16px;
	width: 15px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 6px;
}
.record_box .search_btn{
	background-image: url(../images/search_btn01.png);
	display: block;
	height: 28px;
	width: 66px;
}
.record_box .fast_search_btn{display: block;
	margin: 2px;
	height: 25px;
	width: 86px;}
.record_form2{
	margin: 10px;
	width: 98%;
	border-collapse: collapse;
	border: 1px solid #a8a8a8;
	word-break:break-all;
}
.record_form2 th{
	border: 1px solid #a8a8a8;
	padding: 8px;
	text-align: center;
	font-weight: bold;
	background-color: #e3e3e3;
	line-height: 20px;
}
.record_form2 td{
	border: 1px solid #a8a8a8 !important;
	padding: 8px;
	text-align: center;
	line-height: 20px;
}
.scr_form3 td{
	border-style: none !important;
	line-height: 20px;
	padding: 2px;
}
.record_form2 tr:hover td{
	background-color: #FFFFDF;
}
.record_formL img{
	height: 100px;
	width: 200px;
	margin: 3px;
}
.record_formL th{
	text-align: left !important;
}
.record_formL td{
	text-align: left !important;
}
th.customer_title{
	background-color: #666 !important;
	color: #FFF;
}
/*儲值兌換查詢*/


/*儲值*/
.soterd_contents{
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	float: left;
	width: 1139px;
	padding: 15px;
	margin-bottom: 10px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	border-top-color: #FFF;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
	margin-left: 3px;
}
.soterd_contents td{
	border-color: #FFF;
	margin: 0px;
	padding: 4px;
}
h3.stored_topicbox{
	background-repeat: no-repeat;
	height: 34px;
	width: 1171px;
	display: block;
	float: left;
	margin-top: 5px;
	margin-left: 3px;
	background-image: url(../images/stored_step.png);
	font-size: 16px;
	line-height: 34px;
	font-weight: bold;
}
h3.topic_topicbox{
	background-image: url(../images/search_step.png) !important;
}
h3.stored_topicbox span.first{
	color: #FFF ;
	margin-left: 12px;
}
h3.topic_topicbox span.first{
	color: #910000 !important;
	margin-left: 12px;
}
h3.stored_topicbox span.second{margin-left: 30px;
	
}

.pay_btn{
	background-repeat: no-repeat;
	display: block;
	height: 55px;
	width: 180px;
	float: left;
}
.creditpay_btn{
	background-image: url(../images/credit_pay_btn.png);
}
.alipay_btn{
	background-image: url(../images/alipay_btn.png);
}
.atmpay_btn{
	background-image: url(../images/atm_pay_btn.png);
}
.telpay_btn{
	background-image: url(../images/tel_pay_btn.png);
}
.pointpay_btn{
	background-image: url(../images/point_pay_btn.png);
}
.onsitepay_btn{
	background-image: url(../images/onsite_pay_btn.png);
}
.oversea_btn{
	background-image: url(../images/oversea_pay_btn.png);
}
.storepay_btn{
	background-image: url(../images/store_pay_btn.png);
}
.mol_btn{
	background-image: url(../images/mol_btn.png);
}
.paypal_btn{
	background-image: url(../images/paypal_btn.png);
}
.jkopay_btn{
	background-image: url(../images/jkopay_btn.png);
}
.discount_price{
	text-decoration: line-through;
	color: #999;
}
/*card type*/
.card_btn{
	background-repeat: no-repeat;
	display: block;
	height: 68px;
	width: 198px;
}
.card_btn:hover{
	height: 62px;
	width: 192px;
	border: 3px solid #e10000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.card_btn_selected{
  height: 62px;
  width: 192px;
  border: 3px solid #e10000;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.card_type01{background-image: url(../images/point_type01.png);}
.card_type02{background-image: url(../images/point_type02.png);}
.card_type03{background-image: url(../images/point_type03.png);}
.card_type04{background-image: url(../images/point_type04.png);}
/*card type end*/
ul.price li{
	float: left;
	line-height: 30px;
	width: 25%;
}
.conversion{
	background-color: #E0E0E0;
	padding: 10px;
	float: left;
	width: 98%;
}
.conversion02{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF !important;
	width: 97% !important;
	margin-bottom: 15px;
	border: 1px solid #c0c0c0;
	margin-left: 4px;
}
.apply_btn{
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 157px;
}
.apply1_btn{background-image: url(../images/apply_btn.png);}
.apply2_btn{background-image: url(../images/apply2_btn.png);}
.pay_confirm_btn{
	background-image: url(../images/pay_confirm.png);
	display: block;
	height: 57px;
	width: 210px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	overflow: hidden;
}
/*遊e卡儲值頁*/
.yoe_bg{
	background-image: url(../images/yoe_bg.png);
	height: 419px;
	width: 633px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center;
	font-size: 15px;
	position: relative;
}
.yoe_bg table{
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 160px;
	color: #FFF;
}.yoe_bg td{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.yoe_bg input[type="submit"]{
	height: 30px;
	width: 80px;
}
.yoe_bg .copyright{
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 13px;
	position: absolute;
	bottom: 20px;
}

/*遊e卡儲值頁 end*/

/*儲值*/

/*兌幣*/
.btn_box{
	font-size: 13px;
	line-height: 36px;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 1200px;
}
.btn_box a.line01{
	text-decoration: underline;
	margin-left: 20px;
	color: #600;
}
.btn_box a.line01:hover{
	text-decoration: none;
}
.trade_btn{
	background-image: url(../images/fast_stored_btn01.png);
	display: block;
	height: 36px;
	width: 126px;
	float: left;
}
.s_t_btn01{
	background-image: url(../images/s_t_btn01.png);
	display: block;
	height: 36px;
	width: 168px;
	float: left;
	margin-right: 10px;
	margin-left: 5px;
}
h3.login_inf{
	background-image: url(../images/login_inf.png);	
}
h3.trade_select{
	background-image: url(../images/trade_select.png);
}
h3.point_count01{
	background-image: url(../images/point_count01.png);
}
.trade_confirm_btn{
	background-image: url(../images/trade_btn.png);
	display: block;
	height: 57px;
	width: 210px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	overflow: hidden;
}
.trade_confirm_off{background-image: url(../images/trade_btn02.png) !important;}
ul.login_inf li{
	text-indent: 15px;
	float: left;
	line-height: 25px;
}
ul.login_inf a.notme{
	color: #039;
}
.notices_box{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #c0c0c0;
	float: left;
	width: 97%;
	padding: 15px;
	margin-bottom: 10px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #666;
}
/*兌幣*/


/* en */

.tab_container #tab1 #tab1_content table tr td:first-child:lang(en){
	width: 20%;
}
.tab_container #tab2 #tab2_content table tr td:first-child:lang(en){
	width: 20%;
}
.tab_container #tab3 #tab3_content table tr td:first-child:lang(en){
	width: 20%;
}
.tab_container #tab4 #tab4_content table tr td:first-child:lang(en){
	width: 20%;
}
